body{word-break:break-all;font:12px/1.22 "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;*font-size:small;*font:x-small;text-align:center;margin:0px;}


a:link{ color: #0000CC;text-decoration:none;}
a:visited{ color: #0000CC;text-decoration:none;}
a:hover{ color: #CC0000;text-decoration:none;}
a:active{ color: #0000CC;text-decoration:none;}


#page{width:900px;background:#FFFFFF;border-left:10px solid #000000;border-right:10px solid #000000;margin:0 auto;}


/*------CONTENTS FRAME START------*/

#page{width:950px;background:#FFFFFF;border-left:10px solid #000000;border-right:10px solid #000000;margin:0 auto;}


/*------CONTENTS FRAME START------*/

#t1{
float:left;background:#FFFFFF;width:610px;margin:3px;padding:5px;
}

#t2{
float:right;background:#FFFFFF;width:305px;border:1px solid #999999;margin:3px;padding:2px;
}

#sitebottom{
width:100%;
clear:both;
}
/*------CONTENTS FRAME END------*/

.site_top
{
color:#FF6633;
font-size:10px;
font-weight:normal;
padding:3px;
}


#navibar{font-size:12px;background:#000000;color:#FFFFFF;border-bottom:1px solid #000000;padding:3px 3px 3px 9px;margin:0px;}
#navibar a{color: #FFFFFF;text-decoration:none;}

.hh1{font-size:130%;}
.hh2{ background:#C8E1E1;font-size:100%;color:#295656;border-top:#295656 1px solid;border-bottom:#295656 1px solid;padding:5px;margin:0px;}
.bh3{font-size:100%;margin:0px;}
#hh3{background:#F4F4F4;text-align:left;border-bottom:1px dashed #666666; border-top:1px solid #ccc; padding: 5px 5px 5px 9px;margin:0px;}
#hh3 a:link{color:#000000;text-decoration:none;}
#hh3 a:hover{ color: #CC0000; }


.cont_title{
font-size:100%;
text-align:left;
background:#333333;
color:#FFFFFF;
border-left:#CC0000 27px solid;
padding:5px 5px 5px 10px;
margin:0px;
}

/* --- MENU FRAME --- */

.menu_main{
background:url(/temp/pics/red.gif);
font-size:12px;
color:#FFFFFF;
border-bottom:#333333 1px solid;
padding:3px;
}


ul.menu_cat{
width:100%;
text-align:left;
font-size:12px;
padding-left:0;
margin-left:0;
margin-top:0;
}

ul.menu_cat li{
list-style:none;
padding:3px 10px;
border-bottom:1px solid #cccccc;
}



.site_bottom{
font-size:12px;
color:#FFFFFF;
text-align:left;
background:#666666;
padding:5px;
line-height:1.6;
}

.site_cpr{
color:#FFFFFF;
text-align:right;
font-size:12px;
background:#000000;
padding:5px;
}

.cle{
clear:both;
}